$NetBSD: patch-aa,v 1.5 2007/04/19 20:14:59 drochner Exp $

--- configure.orig	2007-03-29 08:11:17.000000000 +0200
+++ configure
@@ -20515,7 +20515,7 @@ if test "${with_freetype+set}" = set; th
 else
   with_freetype=yes
 fi;
-if test "x$with_freetype" == "xyes"; then
+if test "x$with_freetype" = "xyes"; then
 
 pkg_failed=no
 echo "$as_me:$LINENO: checking for PANGOFT2" >&5
@@ -20989,7 +20989,8 @@ if test "${with_gnomeprint+set}" = set; 
 else
   with_gnomeprint=no
 fi;
-if test "x$with_gnomeprint" == "xyes"; then
+if 
+test "x$with_gnomeprint" = "xyes"; then
 
 pkg_failed=no
 echo "$as_me:$LINENO: checking for GNOMEPRINT" >&5
@@ -21927,7 +21928,7 @@ else
 echo "${ECHO_T}no" >&6
 fi
 
-if test "$XGETTEXT" == none ; then
+if test "$XGETTEXT" = none ; then
    { { echo "$as_me:$LINENO: error: xgettext program not found: $XGETTEXT." >&5
 echo "$as_me: error: xgettext program not found: $XGETTEXT." >&2;}
    { (exit 1); exit 1; }; }
@@ -25023,7 +25024,7 @@ echo $ECHO_N "checking for $am_display_P
 if test "${am_cv_python_pythondir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
-  am_cv_python_pythondir=`$PYTHON -c "from distutils import sysconfig; print sysconfig.get_python_lib(0,0,prefix='$PYTHON_PREFIX')" 2>/dev/null ||
+  am_cv_python_pythondir=`$PYTHON -c "from distutils import sysconfig; print sysconfig.get_python_lib(0,0)" 2>/dev/null ||
      echo "$PYTHON_PREFIX/lib/python$PYTHON_VERSION/site-packages"`
 fi
 echo "$as_me:$LINENO: result: $am_cv_python_pythondir" >&5
@@ -25041,7 +25042,7 @@ echo $ECHO_N "checking for $am_display_P
 if test "${am_cv_python_pyexecdir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
-  am_cv_python_pyexecdir=`$PYTHON -c "from distutils import sysconfig; print sysconfig.get_python_lib(1,0,prefix='$PYTHON_EXEC_PREFIX')" 2>/dev/null ||
+  am_cv_python_pyexecdir=`$PYTHON -c "from distutils import sysconfig; print sysconfig.get_python_lib(1,0)" 2>/dev/null ||
      echo "${PYTHON_EXEC_PREFIX}/lib/python${PYTHON_VERSION}/site-packages"`
 fi
 echo "$as_me:$LINENO: result: $am_cv_python_pyexecdir" >&5
